Create iris example...

A FFNet feedforward neural net will be created together with two other objects: a PatternList and a Categories. The PatternList will contain the observations in the iris data set, and the Categories will contain the 3 different iris species categorized by numbers.

## Settings

Number of units in hidden layer 1, Number of units in hidden layer 2
  determine the number of units in the hidden layers. If you want a neural net with no hidden layers, both numbers have to be 0. If you want a neural net with only 1 hidden layer then one of these numbers should differ from 0.

For this simple data you can leave both hidden layers empty.

### Links to this page

- Feedforward neural networks 2. Quick start
- New menu